ChangeSet 1.1174, 2003/04/29 15:31:38-07:00, joe@perches.com

[PATCH] USB: fix up usb_serial.h's dbg macro to take up less space


diff -Nru a/drivers/usb/serial/usb-serial.h b/drivers/usb/serial/usb-serial.h
--- a/drivers/usb/serial/usb-serial.h	Wed Apr 30 13:33:34 2003
+++ b/drivers/usb/serial/usb-serial.h	Wed Apr 30 13:33:34 2003
@@ -370,7 +370,7 @@
 
 /* Use our own dbg macro */
 #undef dbg
-#define dbg(format, arg...) do { if (debug) printk(KERN_DEBUG __FILE__ ": " format "\n" , ## arg); } while (0)
+#define dbg(format, arg...) do { if (debug) printk(KERN_DEBUG "%s: " format "\n" , __FILE__ , ## arg); } while (0)
 
 
 
